/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    /**Scroll*/
    ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
        background-color: #F5F5F5;
    }

    ::-webkit-scrollbar {
        height: 8px;
        width: 8px;
        background-color: #F5F5F5;
    }


    ::-webkit-scrollbar-thumb {
        background-color: #000000;
        border: 2px solid #555555;
    }

    /**Full white paper*/
    .page-wrapper {
        min-height: 100vh !important;
    }

    .page-content-wrapper>.page-content {
        min-height: calc(100vh) !important;
    }

    /* .grid{height: calc(100vh - 120px)}
       
       .ui-grid .ui-grid-viewport {
        height: 100% !important;
      }*/
    .ui-grid {
        height: calc(100vh - 130px);
    }

    .ui-grid-cell {
        overflow: visible;
    }

    .dropdown-menu {
        left: unset;
        right: unset;
    }

    .table-hover>tbody>tr.selected:hover,
    .table-hover>tbody>tr.selected {
        background-color: #f3f4f6 !important;
    }

    .full-height-page {
        height: calc(100vh - 170px);
    }

    .cell-padding {
        padding: 5px;
        display: block;
    }

    .checkbox-item {
        display: block;
        margin-top: 8px;
    }

    .checkbox-item input[type=checkbox] {
        margin-right: 5px;
    }

    .pd10 {
        padding: 10px;
    }

    /* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
    .hidden-desktop-custom {
        display: none !important;
    }

    /* .hidden-mobile-custom {
    display: initial;
} */
    .mobile-tool {
        display: none !important;
    }

    .devider {
        height: 15px;
    }

}